<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfqToayi04Pq5c1GL1aZ4YrJ47EVorKDsHIX4u426JBQ80I9r02RCBw2SYiI8Qyz90wI4z6BeNNhsn-RgsKui65q3nXPottnF8OuvDqvfoz88gLCX420N9VS3mc8Gybx9weuymc0KkoFuS4TFBWMm7mhehOTqUdjoO6D8EG9tzg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">a746ceb1-f3dc-47fa-846f-0b378f0a2333</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">adab5403-4fc1-4ee4-99b0-3ac92b1bcfb2</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758489265" />
</map>
